Subject: Socket stuff under Cgywin32
From: [email-masked] (Anthony Tuininga)

31 Jul 1998 16:18:59 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

On NT 4.0 (SP 3), B19.1, I am having some difficulty with the socket
implementation. Attempting to connect to any server/port combination I
get one of errors 111 or 125. I have looked all through the include
files, trying to find out exactly what those errors refer to and have
not been successful. Anyone else run into these problems and know what
they mean? The same code works fine on HP/UX and Solaris without code
changes.

Stumped,
Anthony
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".